ISCSH#FEP - Feature #1262

emrawdc 00 QtI00
02/25/2021 03:25 PM - lele cao

Status: Resolved
Priority: Normal
Assignee: lele cao
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/25/2021

100%
0.00 hour
0.00 hour

Description

History

#1 - 02/26/2021 10:06 AM - xiangyang i

- Target version set to 3.0.5

#2 - 03/01/2021 11:54 AM - lele cao
- Status changed from New to In Progress

- % Done changed from 0 to 80

#3 - 03/02/2021 03:54 PM - lele cao
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

03/13/2025
